@charset "utf-8";
/*
Template:themify-ultra
Theme Name:yuzawakomati
Description:ゆざわ小町商工会
Author:Infomediary Inc.
Version:1.0
*/
@import url(//use.fontawesome.com/releases/v5.7.2/css/all.css);

body {
    font-family: "ibm-plex-sans-jp", "Noto Sans JP", 游ゴシック, YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
h1, h2, h3, h4, h5, h6, .tsukuard {
	font-family: "fot-tsukuardgothic-std", "Noto Sans JP", 游ゴシック, YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "ＭＳ Ｐゴシック", sans-serif;	
}
.tsukuard.bold {
	font-family: "fot-tsukuardgothic-std", "Noto Sans JP", 游ゴシック, YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-weight: 700;
}
.nolinebreaks br {
	display: none;
}

html, body {
  scroll-padding-top: 100px;
}


#main-nav-wrap #main-nav .current_page_item > a, #main-nav .current-menu-item > a, #main-nav > .current_page_item > a, #main-nav > .current-menu-item > a {
    font-weight: bold;
}


.home .taxlink li {
    display: inline-block;
}
.home .taxlink li a {
    font-weight: bold;
    text-decoration: none;
    border: solid 1px;
    border-radius: 5px;
    border-color: #b6d9cd;
    padding: 5px 10px;
    background-color: #fff;
}
.home .taxlink li a:hover {
	background-color: #f0f7f4;	
}
.home .taxlink.area ul {
	display: block;
	width: 100%;
}
.home .taxlink.area ul li {
	width: 32.33%;
	padding: 0;
}
.home .taxlink.area ul li a {
	width: 100%;
	display: block;
	text-align: center;
	box-sizing: border-box;
}

.tax.tag a {
    margin-right: .4em;
    background-color: #24b19b;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    line-height: 1;
    padding: .3em .5em;
    border-radius: 4px;
}
.tax.meta a {
    margin-right: .6em;
    display: inline-block;
    line-height: 1;
}

.table.industry {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}
.table.industry tr {
    border-bottom: solid 1px #daebe8;
}
.table.industry th,
.table.industry td {
    padding: 2.15% 2%;
    line-height: 1.3em;
}
.table.industry th {
    color: #699f96;
    text-align: left;
    font-weight: 600;
    width: 30%;
    background-color: #effbf9;
}


iframe {
	border-radius: 8px;
}
footer iframe {
	margin-bottom: .8em;
}
iframe.member_maps {
    border-radius: 15px;
    box-shadow: 0 0 5px #b5b5b5;
}


#member-search form {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.home #member-search form {
    width: 90%;
}
#member-search form .tf_rel {
    width: 100%;
}
#member-search input[type="text"] {
    width: 100%;
    height: 55px;
    position: relative;
}
#member-search button {
    height: 55px;
    position: absolute;
    right: 0;
    top: 0;
}
.home #member-search button {
    right: 5%;
}


.module-post-content .preface {
    color: #333;
    background-color: #efefef;
    font-size: 1.1em;
    font-weight: bold;
    padding: 20px;
    margin-bottom: 3em;
    border-radius: 6px;
}
.module-post-content .preface p:last-child {
    margin-bottom: 0;
}

.module-post-content h2 {
    font-weight: bold;
    margin-top: 3em;
    clear: both;
}
.module-post-content h2:first-child {
    margin-top: 0;
}
.module-post-content h2:after {
    content: "";
    display: block;
    width: 100%;
    height: 8px;
    background-color: #24b19b;
    border-radius: 50px;
    box-shadow: 3em 0 #c7bea3 inset;
    margin: .2em 0 .6em;
}

.module-post-content h3 {
    margin-top: 1.6em;
}


.module-post-content .kinyuu-yuushi {
    border: solid 2px #ccc;
    border-radius: 8px;
    padding: 20px 15px 15px;
    position: relative;
    margin: 2em 0 1em;
}
.module-post-content .kinyuu-yuushi ul,
.module-post-content .kinyuu-yuushi ol,
.module-post-content .kinyuu-yuushi ul li:last-child,
.module-post-content .kinyuu-yuushi ol li:last-child {
    margin-bottom: 0;
}
.module-post-content .kinyuu-yuushi ul+ol,
.module-post-content .kinyuu-yuushi ol+ul {
    margin-top: 1em;
}

.module-post-content .kinyuu-yuushi h3 {
    color: #217e70;
    position: absolute;
    background-color: #fff;
    top: -.8em;
    margin-top: 0;
    padding: 0 6px;
    font-size: 1.2em;
}

.module-post-content table {
  border: 1px solid #aaa;
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 8px;
  overflow: hidden;
}
.module-post-content table thead th,
.module-post-content table tbody th,
.module-post-content table tbody td {
  padding: .6em 2em;
  border-bottom: 1px solid #aaa;
}
.module-post-content table tbody td ul:last-child,
.module-post-content table tbody td li:last-child {
    margin-bottom: 0;
}
.module-post-content table thead th {
  background-color: #ddd;
}
.module-post-content table tbody th {
  background-color: #eee;
}
.module-post-content table thead th + th,
.module-post-content table tbody th,
.module-post-content table tbody td {
  border-right: 1px solid #aaa;
}
.module-post-content table thead th + th:last-child,
.module-post-content table tbody th:last-child,
.module-post-content table tbody td:last-child {
  border-right: none;
}
.module-post-content table tbody tr:last-child th,
.module-post-content table tbody tr:last-child td {
  border-bottom: none;
}

.module-post-content table.contactform {
    width: 100%;
    margin-bottom: 1.5em;
}
.module-post-content table.contactform th {
    vertical-align: top;
    text-align: left;
}
.module-post-content table.contactform .label-danger {
    color: #fff;
    background-color: #b02727;
    font-size: .8em;
    line-height: 1;
    display: inline-block;
    padding: 3px 5px;
    border-radius: 3px;
    margin-left: .4em;
}
.module-post-content table.contactform input {
    width: 100%;
}





a[href$=".pdf"],
a[href$=".docx"],
a[href$=".doc"],
a[href$=".xlsx"],
a[href$=".xls"] {
    display: inline-block;
    box-sizing: border-box;
    border: solid 1px #24b19b;
    border-radius: 5px;
    padding: 5px 15px;
    text-decoration: none;
}
a[href$=".pdf"]:hover,
a[href$=".docx"]:hover,
a[href$=".doc"]:hover,
a[href$=".xlsx"]:hover,
a[href$=".xls"]:hover {
    background-color: #e4f9f2;
}
a[href$=".pdf"]:before,
a[href$=".docx"]:before,
a[href$=".doc"]:before,
a[href$=".xlsx"]:before,
a[href$=".xls"]:before,
a[href*="https://goo.gl/maps/"]:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: .5em;
}

a[href$=".pdf"]:before {content: "\f1c1";}
a[href$=".docx"]:before,a[href$=".doc"]:before {content: "\f1c2";}
a[href$=".xlsx"]:before,a[href$=".xls"]:before {content: "\f1c3";}
a[href*="https://goo.gl/maps/"]:before {content: "\f5a0";}


.footer-nav .widget ul li {
    margin-bottom: 0.05em;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 1.4em;
}
.footer-nav .widget ul li ul.sub-menu {
    margin-top: 0;
    margin-bottom: .2em;
}
.footer-nav .widget ul li ul.sub-menu li a {
    font-size: .9em;
    font-weight: 300;
    opacity: .9;
}

.footer-nav .widget ul li a[href$="#"] {
    pointer-events:none;
}

.footer-link ul {
    list-style: none;
    padding: 0;
    margin: 0 .3em;
    font-size: .9em;
}


#bbpress-forums, 
#bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results, #bbpress-forums ul.bbp-topics {
    font-size: inherit !important;
}



@media screen and (max-width: 680px) {
    .module-post-content table thead th,
    .module-post-content table tbody th,
    .module-post-content table tbody td {
        font-size: .8em;
        line-height: 1.4em;
        padding: 0.6em;
        border-bottom: 1px solid #aaa;
    }
    .module-post-content table.contactform th,
    .module-post-content table.contactform td {
        display: block;
    }
    .module-post-content table.contactform th {
        background-color: #888;
        color: #fff;
        border-right: none;
    }
}